Subject: Re: bug#25408: Remove Decorations Around Emacs Frame (Windows OS)
From: martin rudalics <[email-masked]>
To: Clément Pit-Claudel <[email-masked]>, Arthur Miller <[email-masked]>
Cc: [email-masked]
Date: Sun, 25 Jun 2017 13:02:07 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

> I've run into another small issue: there doesn't seem to be a way to
 > turn off truncation marks in tooltip frames. Is that correct? This bit
 > of xdisp.c seems to take care of that for Emacs' default tip frame; is
 > there a way to emulate this for Lisp-created frames?

Truncation glyphs can be now turned off via the 'no-special-glyphs'
frame parameter.  Closing this bug.

Thanks, martin